<?php
// return a 1 if session descriptor file exists, 0 if not         (todo=31)
require("phpVars.php");

if (!array_key_exists('name',$_GET)) {
  header("Content-Type: text/plain");
  print 'Sorry. No NAME= argument in call to   checkSessExists.php ';
  exit ;
}

$dafile=$sessions_dir . $_GET['name'] . '.XML' ;
$isfile=file_exists($dafile);
$ido=0;
if ($isfile) {
  $ido=1;
}

header('Content-Type: text/plain');
echo $ido;
exit;


?>